<?php
	date_default_timezone_set('Asia/Kolkata');

	define('DB_SERVER', 'localhost');
	define('DB_USERNAME', 'bigwinus_kingbhai');
	define('DB_PASSWORD', 'bigwinus_kingbhai');
	define('DB_NAME', 'bigwinus_kingbhai');

	$conn = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
	if($conn == false){
		dir('Error: Cannot connect');
		echo "Fail";
	}
?>	